Cerca nel supporto

Attenzione alle mail truffa. Mozilla non chiederà mai di chiamare o mandare messaggi a un numero di telefono o di inviare dati personali. Segnalare qualsiasi attività sospetta utilizzando l'opzione “Segnala abuso”.

Learn More

Questa discussione è archiviata. Inserire una nuova richiesta se occorre aiuto.

have xp sp3. firefox says useing old version. says system wont support new version. other

  • 3 risposte
  • 3 hanno questo problema
  • 404 visualizzazioni
  • Ultima risposta di deadbunny

more options

have windows xp service pack 3 .adobe reader crashes every time, tried to down load newer version of adobe reader. then Firefox says. looks like im using older version of fire fox. try to download newer version of firefox, then it says my system won,t support it. have dell inspiron 530 desktop, 15% loaded. meets all criteria fox has listed..help

Soluzione scelta

Hi, please right-click the Firefox icon on your desktop, switch to the compatibility tab and disable any compatibility settings there. Afterward it should be possible to download and update to the latest version of Firefox again.

Leggere questa risposta nel contesto 👍 3

Tutte le risposte (3)

more options

Soluzione scelta

Hi, please right-click the Firefox icon on your desktop, switch to the compatibility tab and disable any compatibility settings there. Afterward it should be possible to download and update to the latest version of Firefox again.

more options

Note that your user agent shows that you run Firefox in compatibility mode for Windows 95 (NT 4.0).

Check that you do not run Firefox in compatibility mode. You can open the Properties of the Firefox desktop shortcut via the right-click context menu and check the "Compatibility" tab. Make sure that all items are deselected in the "Compatibility" tab of the Properties window.

See also:

more options

thank you very much, now have new version of fire fox. but fire fox still says i need to update adobe reader.even though i did. by the way my adobe flash stopped crashing every time i needed it after i down loaded Firefox